/* Styles for image + title slide template */
.bh-slider-item-image-title {
  border-radius: 20px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.04);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  height: 100%;
  position: relative;
  scale: 0.95;
  border: 1px solid transparent;
  transition: 0.3s ease;
  .bh-flip-inner {
    position: relative;
  }
  .bh-flip-back {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s ease;
    img {
      width: 100%;
      height: 100%;
    }
  }
}

@media screen and (min-width: 768px) {
  .bh-slider-item-image-title:hover {
    scale: 1;
    border: 1px solid #e22415;
    .bh-slider-header {
      bottom: 75px;
    }
    .bh-slider-excerpt {
      opacity: 1;
      visibility: visible;
      bottom: 15px;
      font-size: 16px
    }
    .bh-flip-back {
      opacity: 1;
      visibility: visible;
    }
  }
}

.bh-slider-item-image-title .bh-slider-thumb img {
  border-radius: 20px;
}
.bh-slider-item-image-title .bh-slider-title {
  font-size: 1.1rem;
  font-weight: 700;
  margin: 0.5rem 0 0.25rem 0;
}
.bh-slider-item-image-title {
  .bh-slider-header, .bh-slider-excerpt {
    position: absolute;
    left: 16px;
    transition: 0.3s ease;
  }
}
.bh-slider-item-image-title .bh-slider-header {
  bottom: 24px;
}
.bh-slider-item-image-title .bh-slider-excerpt {
  opacity: 0;
  visibility: hidden;
  bottom: -80px;
}
.bh-slider-item-image-title .bh-slider-header h3 {
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.54px;
  text-decoration: none;
}
.bh-slider-item-image-title .bh-slider-excerpt {
  color: rgba(255, 255, 255, .8);
}

@media screen and (max-width: 768px) {
  .bh-slider-item-image-title .bh-slider-title {
    font-size: 1rem;
  }
  .bh-slider-item-image-title .bh-slider-thumb img {
    border-radius: 16px;
  }
  .bh-slider-item-image-title {
    .bh-slider-header {
      bottom: 65px;
    }
    .bh-slider-excerpt {
      font-size: 14px;
      opacity: 1;
      visibility: visible;
      bottom: 15px;
    }
  }

}
